/** @public */
export declare const orgPlugin: import("@backstage/core-plugin-api").BackstagePlugin<{}, {
    catalogIndex: import("@backstage/core-plugin-api").ExternalRouteRef<undefined, true>;
}>;
/** @public */
export declare const EntityGroupProfileCard: (props: {
    variant?: import("@backstage/core-components").InfoCardVariants;
    showLinks?: boolean;
}) => import("react/jsx-runtime").JSX.Element;
/** @public */
export declare const EntityMembersListCard: (props: {
    memberDisplayTitle?: string;
    pageSize?: number;
    showAggregateMembersToggle?: boolean;
    relationType?: string;
    relationsType?: import("./components").EntityRelationAggregation;
    relationAggregation?: import("./components").EntityRelationAggregation;
}) => import("react/jsx-runtime").JSX.Element;
/** @public */
export declare const EntityOwnershipCard: (props: {
    variant?: import("@backstage/core-components").InfoCardVariants;
    entityFilterKind?: string[];
    hideRelationsToggle?: boolean;
    relationsType?: import("./components").EntityRelationAggregation;
    relationAggregation?: import("./components").EntityRelationAggregation;
    entityLimit?: number;
}) => import("react/jsx-runtime").JSX.Element;
/** @public */
export declare const EntityUserProfileCard: (props: {
    variant?: import("@backstage/core-components").InfoCardVariants;
    showLinks?: boolean;
    maxRelations?: number;
    hideIcons?: boolean;
}) => import("react/jsx-runtime").JSX.Element;
